
.google-icons{
    position: relative;
    top: 1px;
  }

  .header-title .top-title h2{
    font-size: 36px !important;
    text-transform: capitalize !important;
  }

  .top-title h3 {
      color: rgb(243, 156, 18);
      font-size: 28px;
      margin-top: 25px;
      margin-bottom: 30px;
  }

  .review-icon{
    padding: 10px;
  }

  .review-icon i {
    color: rgb(243, 156, 18);
    font-size: 25px;
}

  .review-section {
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .bottom-hightlite p{
    color: #fff;
    font-size: 16px;
  }

  .review-section .review-link a {
      font-size: 18px;
      color: #00afe8;
      text-decoration: underline;
  }

  .review-link{
    margin-left: 10px;
  }

  .review-link i{
    margin-left: 10px;
  }

  .bottom-hightlite{
    margin: 10px;
  }



  /* Start Service Contract Area */

  .service-contract{
    padding-top: 50px;
  }
  
  .service-contract h3 {
    text-align: center;
    font-style: italic;
    font-weight: 500;
    font-size: 28px;
    line-height: 40px;
}


.bb-business-thubms img {
  height: 75px;
  margin: 0 10px;
  margin-top: 15px;
}


.plus-rating {
  margin-top: 60px;
  width: 400px;
  margin: 0 auto;
  margin-top: 25px;
}

.plus-rating a{
    color: #00afe8;
    font-size: 16px;
}

.business-link {
  margin-top: 25px;
  margin-bottom: 40px;
}

.business-link a{
    color: #00afe8;
    font-size: 16px;
    text-decoration: underline;
}

.webtudy-helps-bottom{
    width: 800px;
    margin: 0 auto;
}

.webtudy-helps-bottom p{
    font-size: 18px;
}


.client-review{
  max-width: 1000px;
  margin: 0 auto;
  background: #fafaff;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  padding: 30px;
}

.client-star{
  margin-top: 15px;
}


.client-feedack-txt p{
  font-size: 16px;
  margin-top: 25px;
}

.client-star i{
  color: rgb(243, 156, 18);
}

.client-feedack-txt{
  margin-bottom: 25px;
}

.video-section{
  margin-top: 40px;
}

.video-section .contact-us-now a{
  padding: 12px 75px;
}

  /* End Service Contract Area */


  .ready-business p{
    font-size: 16px;
  }


  .quality-leads p{
    font-size: 16px;
    margin-top: 30px;
  }

  .quality-leads p{
    font-size: 16px;
    margin-top: 30px;
  }

  .ready-business{
    margin-bottom: 25px;
  }


  .fa-circle-check {
    color: #003564;
    margin-right: 10px;
}

.new-services ul li{
  list-style-type: none;
  margin-left: 0;
}

.new-services ul li b{
  color: #000
}


/* Start Lead gen section */


.lead-gen{
  margin-bottom: 60px;
}

.lead-gemn-content h3{
  font-size: 28px;
  font-weight: 500;
}

.lead-gemn-content p {
  font-size: 16px;
  margin: 0 auto;
  margin-top: 30px;
}


/* Start Lead gen List section */

.lead-gen-list p {
  color: #000;
  margin-bottom: 20px;
  font-size: 16px;
}


.lead-gen-list ul{
  color: #000;
}

.lead-gen-list ul li{
  list-style: disc;
  font-size: 16px;
  margin-bottom: 10px;
}


/* Start Specialist section  */


.specialist-title h3{
  font-weight: 500;
}

a, .contentX a.phoneNumber, a.phoneNumber {
  color: #00afe8;
}

.specialist-phone h3{
  font-weight: 500;
  font-size: 32px;
  margin-top: 35px;
}

.shedule-call p {
  color: #000;
  margin-top: 40px;
  font-size: 16px;
}


/* Start Organic Seo section */

.organic-seo-left{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.organic-seo-left h3 {
  color: #00afe8;
  font-size: 48px;
  font-style: normal;
  line-height: 60px;
  text-align: left;
  margin-bottom: 25px;
}

.seo-left-content p {
  font-size: 18px;
  padding: 15px 0;
}

.seo-left-content .contact-us-now .home-btn{
  margin-top: 0px;
  padding: 20px 45px;
  margin:20px 10px;
  margin-left: 0;
}

.seo-list-item h4{
  color: #00afe8;
  font-size: 24px;
}

.seo-list-item p{
  font-size: 16px;
}

/* End Organic Seo section */


/* Start why webtube section */

.why-tube{
  padding-top: 50px;
  padding-bottom: 50px;
}

.tube-wrapper{
  background: #e1f2f7;
  border: 1px solid #cccccc;
  padding: 5px 10px;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
}

.tube-wrapper h3 {
  font-size: 40px;
  font-weight: 500;
  font-style: normal;
  line-height: 75px;
  align-content: center;
}


/* End why webtube section */

.review-area{
  padding-top: 50px;
}

.review-title h3{
  font-size: 26px;
  color: #272727;
  line-height: 52px;
  padding-top: 15px;
  font-weight: 700;
  text-align: center;
  font-style: normal;
}

.client-review p{
  font-size: 16px;
  font-weight: 500;
  margin-bottom:15px;
}

.review-user p span{
  color: #00afe8;
}


.review-user p {
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 0;
}

.review-content p{
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-weight: 600;
    color: #000;
}


.specialist{
  background-color: #00afe8;
  padding: 50px 0;
}

.btn.btn.btn-common{
  padding: 8px 50px;
  font-size: 18px;
}

.specialist-phone h3 strong a{
  color: #000;
  font-size: 40px;
}

.bcard-area h2 a{
  color: #ff5100;
}